<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>
    <meta name="description" content=""/>
    <meta name="author" content=""/>
    <title>Easy2Order</title>
    <!-- Bootstrap Icons-->
    <link href="./css/bootstrap-icons.css?v=[cs_version]" rel="stylesheet"/>
    <!-- fonts-->
    <link href="./css/font.css?v=[cs_version]" rel="stylesheet"/>


    <!-- Core theme CSS (includes Bootstrap)-->
    <link href="css/style.css?v=[cs_version]" rel="stylesheet"/>

    <!-- Print CSS -->
    <style>
        @media print {

            .navbar {
                display: none;
            }

            #head-area {
                display: none;
            }

            footer {
                display: none;
            }

        }
    </style>

    <meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover"/>
</head>
<body class="d-flex flex-column h-100">


<!-- Navigation-->
<nav class="navbar navbar-expand-lg navbar-light fixed-top py-3" id="mainNav">
    <div class="container px-4 px-lg-5">
        <a class="navbar-brand" href="#page-top">Easy2Order</a>
        <button class="navbar-toggler navbar-toggler-right" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
                aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
        <div class="collapse navbar-collapse" id="navbarResponsive">

        </div>
    </div>
</nav>


<div class="container px-4 px-lg-5">
    <div id="head-area" class="row gx-4 gx-lg-5 justify-content-center">
        <div style="display: None" id="onlineCheck" class="col-lg-10 text-center">
            <h2 class="mt-1">&nbsp;</h2>
            <hr class="divider"/>
            <p class="text-muted mb-5">Derzeit ist leider kein Service verfügbar</p>
        </div>
        <div id="orderFormContainer" style="display: None" class="col-lg-10 text-center">
            <h2 class="mt-1">Ihre Bestellung</h2>
            <hr class="divider"/>
            <p class="text-muted mb-5">Bitte wählen sie aus was sie gerne Bestellen würden und bestätigen sie ihre
                Bestellung mit dem Abschicken-Button.<br>
                Sobald einer unserer Mitarbeiter ihre Bestellung bearbeitet erhalten sie eine Bestätigung.
            </p>
            <button class="submitButton btn btn-primary btn-md ms-4">Abschicken</button>
            <br><br>
            <form id="orderSheet" style="max-width:500px;margin:auto;">
                <span class="choicesItem" id="choice_1">Frisch gepresster Orangen-Saft</span><br><input id="Frisch gepresster Orangen-Saft"
                                                                                                        type="checkbox"/>
                <hr>
                <span class="choicesItem" id="choice_2">Frisch gepresster Apfel-Saft</span><br> <input id="Frisch gepresster Apfel-Saft"
                                                                                                       type="checkbox"/>
                <hr>
                <span class="choicesItem" id="choice_3">Frisch gepresster Karotten-Saft</span><br> <input id="Frisch gepresster Karotten-Saft"
                                                                                                          type="checkbox"/>
                <hr>
                <span class="choicesItem" id="choice_4">Hausgemachte Brotauswahl mit Croissants, Plundergebäck, Brötchen und Körnerbrötchen, Butter, Honig und Marmelade</span><br>
                <input id="Hausgemachte Brotauswahl mit Croissants, Plundergebäck, Brötchen und Körnerbrötchen, Butter, Honig und Marmelade" type="checkbox"/>
                <hr>
                <span class="choicesItem" id="choice_5">Europäische Käseauswahl, Wurstspezialitäten von Schinken und Salami sowie geräuchertem Lachs mit Meerrettichsahne</span><br>
                <input id="Europäische Käseauswahl, Wurstspezialitäten von Schinken und Salami sowie geräuchertem Lachs mit Meerrettichsahne" type="checkbox"/>
                <hr>
                <span class="choicesItem" id="choice_6">Eierspeise von zwei Landeiern nach Wahl zubereitet mit Frühstücksspeck gegrillten Champignons und Tomaten  </span><br>
                <input id="Eierspeise von zwei Landeiern nach Wahl zubereitet mit Frühstücksspeck gegrillten Champignons und Tomaten" type="checkbox"/>
                <hr>
                <span class="choicesItem" id="choice_7">Bio Müsli mit fettarmem griechischem Joghurt, Ananas, Erdbeeren und Mango</span><br>
                <input id="Bio Müsli mit fettarmem griechischem Joghurt, Ananas, Erdbeeren und Mango" type="checkbox"/>
                <hr>
                <span class="choicesItem" id="choice_8">Fettarmer Frischkäse mit Tomaten oder Avocado auf Vollkornbrot mit schwarzem Pfeffer</span><br>
                <input id="Fettarmer Frischkäse mit Tomaten oder Avocado auf Vollkornbrot mit schwarzem Pfeffer" type="checkbox"/>
                <hr>
                <span class="choicesItem" id="choice_9">Eiweiß-Omelett mit Brokkoli, Champignons, Tomaten, Paprika und frischen Kräutern</span><br>
                <input id="Eiweiß-Omelett mit Brokkoli, Champignons, Tomaten, Paprika und frischen Kräutern" type="checkbox"/>
                <hr>
            </form>
            <button class="submitButton btn btn-primary btn-md ms-4">Abschicken</button>
            <br><br>
        </div>
    </div>


</div>

<!-- Footer-->
<footer class="footer mt-auto bg-light py-4">
    <div class="container px-4 px-lg-5">
        <div class="small text-center text-muted">&copy; <script>document.write(new Date().getFullYear())</script> serviceBLICK by planBLICK GmbH
            </br></br>
            <a href="https://impressum.planblick.com" target="planblick">Impressum</a>
            <span class="text-muted mx-2">|</span>
            <a href="https://datenschutz.planblick.com" target="planblick">Datenschutz</a></div>
    </div>
</footer>
<!-- Bootstrap core JS-->
<script src="./js/bootstrap.bundle.min.js"></script>

<!-- Core theme JS-->
<script src="./js/theme-scripts.js"></script>

<!-- from old layout-->


<!-- Include jquery and init.js. All other includes will be handled in init.js -->
<script src="/csf-lib/vendor/jquery/jquery-3.5.1.min.js?v=[cs_version]"></script>
<script src="/csf-lib/vendor/jquery/jquery.cookie.js?v=[cs_version]"></script>
<script src="/csf-lib/vendor/jquery/jquery.blockUI.js?v=[cs_version]"></script>
<script src="/csf-lib/vendor/aes.js?v=[cs_version]"></script>

<script defer type="module">
    import {PbAccount} from '/csf-lib/pb-account.js?v=[cs_version]'
    import {pbBrain} from '/csf-lib/pb-brain.js?v=[cs_version]';
    import {getQueryParam} from "/csf-lib/pb-functions.js?v=[cs_version]";

    //new pbBrain().boot("e2o-form-circuit", true);
    new PbAccount().getapikeyfor("demo_3", "pb2019!", function (key) {
        $.cookie("apikey", key, {path: '/'})
        new pbBrain().boot("e2o-form-circuit", true);
    })
</script>
</body>
</html>
